Favicons, star and tag icons in the expanded auto complete menu should be centered
With the newly improved autocomplete/location bar the favicons and star in the expanded autocomplete menu should be centered, vertically and horizontally...well at least horizontally.